Bug 667470 - [abrt] eclipse-platform-1:3.6.1-6.1.fc14: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.6.1-6.1.fc14: Process /usr/lib/eclipse/eclipse wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:65bb901e6d2ea06b1498b4dae7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-05 12:26 EST by Bob
Modified: 2011-02-01 03:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-01 03:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.96 KB, text/plain)
2011-01-05 12:26 EST, Bob
no flags Details

  None (edit)
Description Bob 2011-01-05 12:26:28 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.35.10-74.fc14.i686.PAE
package: eclipse-platform-1:3.6.1-6.1.fc14
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1294248030
uid: 500

How to reproduce
-----
1.opened eclipse and it suddenly crashed
2.
3.
Comment 1 Bob 2011-01-05 12:26:32 EST
Created attachment 471913 [details]
File: backtrace
Comment 2 Andrew Overholt 2011-01-06 13:36:28 EST
Do you have any more information that we can go on to track this down?  It's hard to figure out what caused it since that initial crashing doesn't happen for us :)  Was it a clean workspace?
Comment 3 Alfredo Pons Menargues 2011-01-24 06:32:12 EST
Package: eclipse-platform-1:3.6.1-6.1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I updated my project:  team -> update to HEAD
2. Updated and crash
3.
Comment 4 Andrew Overholt 2011-01-24 08:38:44 EST
Alfredo, was your project in CVS or SVN?
Comment 5 Alfredo Pons Menargues 2011-01-24 12:16:13 EST
Hi Andrew,

My project is in SVN.

I use the subversion client adapter (TIGRIS : http://subclipse.tigris.org/) v.1.6.12. The lastest.
Comment 6 Andrew Overholt 2011-01-24 12:36:51 EST
Thanks for the info, Alfredo.  Did you install Subclipse from the RPM (eclipse-subclipse) or from their update site?  I know there are some JNI .so libraries used by Subclipse so perhaps the ones on their site don't work with the version of the Subversion libraries in Fedora?
Comment 7 Alfredo Pons Menargues 2011-01-25 08:28:53 EST
Hello,
From the RPM.

The subclipse packages are installed:

eclipse-subclipse-graph-1.6.16-1.fc14.noarch
eclipse-subclipse-1.6.16-1.fc14.noarch


These are all my installed packages of Eclipse:

[apons@pons gsoap]$ rpm -qa | grep -i eclipse
eclipse-rse-3.2-1.fc14.noarch
eclipse-dtp-1.8.1-1.fc14.noarch
eclipse-cmakeed-1.1.5-1.fc13.noarch
eclipse-rpm-editor-0.6.0-1.fc14.i686
eclipse-eclemma-1.5.0-2.fc14.noarch
eclipse-texlipse-1.3.0-2.20090829cvs.fc12.noarch
eclipse-manpage-0.0.1-0.svn24060.1.fc13.noarch
eclipse-callgraph-0.6.1-1.fc14.i686
eclipse-veditor-0.6.3-4.fc12.noarch
eclipse-oprofile-0.6.1-1.fc14.i686
eclipse-debuginfo-3.6.1-6.1.fc14.i686
eclipse-jgit-0.9.3-1.fc14.noarch
eclipse-subclipse-graph-1.6.16-1.fc14.noarch
eclipse-fedorapackager-0.1.9-1.fc14.noarch
eclipse-ptp-4.0.3-3.fc14.noarch
eclipse-mdt-uml2-3.1.0-1.fc14.noarch
eclipse-emf-xsd-2.6.0-2.fc14.noarch
eclipse-nls-3.6.0.v20100814043401-2.fc14.noarch
eclipse-svnkit-1.3.3-5.fc14.noarch
eclipse-egit-0.9.3-1.fc14.noarch
eclipse-anyedit-2.2.0-2.fc12.noarch
eclipse-epic-0.6.35-2.fc12.noarch
eclipse-quickrex-3.5.0-12.fc12.noarch
eclipse-cdt-7.0.1-2.fc14.i686
eclipse-checkstyle-5.1.0-1.fc14.noarch
eclipse-nls-en_AA-3.6.0.v20100814043401-2.fc14.noarch
eclipse-findbugs-1.3.9-2.fc13.noarch
eclipse-findbugs-contrib-4.2.0-1.fc14.noarch
eclipse-rcp-3.6.1-6.1.fc14.i686
eclipse-slice2java-3.3.1.20091005-1.fc13.noarch
eclipse-mdt-ocl-3.0.0-1.fc14.noarch
eclipse-pde-3.6.1-6.1.fc14.i686
eclipse-emf-2.6.0-2.fc14.noarch
eclipse-linuxprofilingframework-0.6.1-1.fc14.i686
eclipse-shelled-2.0.0-0.M3.1.fc14.noarch
eclipse-cdt-sdk-7.0.1-2.fc14.i686
eclipse-mylyn-3.4.0-4.fc14.noarch
eclipse-setools-3.3.5.1-3.fc13.i686
eclipse-eclox-0.8.0-4.20090616svn.fc13.noarch
eclipse-mylyn-cdt-3.4.0-4.fc14.noarch
eclipse-dltk-2.0.0-1.fc14.noarch
eclipse-cdt-parsers-7.0.1-2.fc14.i686
eclipse-jdt-3.6.1-6.1.fc14.i686
eclipse-slide-1.3.15-3.fc13.noarch
eclipse-collabnet-merge-2.2.1-1.fc14.noarch
tomcat5-jasper-eclipse-5.5.27-7.4.fc12.noarch
eclipse-swt-3.6.1-6.1.fc14.i686
eclipse-subclipse-1.6.16-1.fc14.noarch
eclipse-valgrind-0.6.1-1.fc14.i686
eclipse-pydev-1.6.1-1.fc14.i686
eclipse-moreunit-1.3.3-3.fc14.noarch
eclipse-birt-2.5.2-1.fc14.noarch
eclipse-mylyn-wikitext-3.4.0-4.fc14.noarch
eclipse-platform-3.6.1-6.1.fc14.i686
eclipse-gef-3.6.1-1.fc14.noarch
eclipse-changelog-2.6.7-5.fc14.i686
eclipse-emf-examples-2.6.0-2.fc14.noarch
eclipse-phpeclipse-1.2.3-2.fc14.noarch
icu4j-eclipse-4.2.1-1.fc14.i686












eclipse-rse-3.2-1.fc14.noarch
eclipse-dtp-1.8.1-1.fc14.noarch
eclipse-cmakeed-1.1.5-1.fc13.noarch
eclipse-rpm-editor-0.6.0-1.fc14.i686
eclipse-eclemma-1.5.0-2.fc14.noarch
eclipse-texlipse-1.3.0-2.20090829cvs.fc12.noarch
eclipse-manpage-0.0.1-0.svn24060.1.fc13.noarch
eclipse-callgraph-0.6.1-1.fc14.i686
eclipse-veditor-0.6.3-4.fc12.noarch
eclipse-oprofile-0.6.1-1.fc14.i686
eclipse-debuginfo-3.6.1-6.1.fc14.i686
eclipse-jgit-0.9.3-1.fc14.noarch
eclipse-subclipse-graph-1.6.16-1.fc14.noarch
eclipse-fedorapackager-0.1.9-1.fc14.noarch
eclipse-ptp-4.0.3-3.fc14.noarch
eclipse-mdt-uml2-3.1.0-1.fc14.noarch
eclipse-emf-xsd-2.6.0-2.fc14.noarch
eclipse-nls-3.6.0.v20100814043401-2.fc14.noarch
eclipse-svnkit-1.3.3-5.fc14.noarch
eclipse-egit-0.9.3-1.fc14.noarch
eclipse-anyedit-2.2.0-2.fc12.noarch
eclipse-epic-0.6.35-2.fc12.noarch
eclipse-quickrex-3.5.0-12.fc12.noarch
eclipse-cdt-7.0.1-2.fc14.i686
eclipse-checkstyle-5.1.0-1.fc14.noarch
eclipse-nls-en_AA-3.6.0.v20100814043401-2.fc14.noarch
eclipse-findbugs-1.3.9-2.fc13.noarch
eclipse-findbugs-contrib-4.2.0-1.fc14.noarch
eclipse-rcp-3.6.1-6.1.fc14.i686
eclipse-slice2java-3.3.1.20091005-1.fc13.noarch
eclipse-mdt-ocl-3.0.0-1.fc14.noarch
eclipse-pde-3.6.1-6.1.fc14.i686
eclipse-emf-2.6.0-2.fc14.noarch
eclipse-linuxprofilingframework-0.6.1-1.fc14.i686
eclipse-shelled-2.0.0-0.M3.1.fc14.noarch
eclipse-cdt-sdk-7.0.1-2.fc14.i686
eclipse-mylyn-3.4.0-4.fc14.noarch
eclipse-setools-3.3.5.1-3.fc13.i686
eclipse-eclox-0.8.0-4.20090616svn.fc13.noarch
eclipse-mylyn-cdt-3.4.0-4.fc14.noarch
eclipse-dltk-2.0.0-1.fc14.noarch
eclipse-cdt-parsers-7.0.1-2.fc14.i686
eclipse-jdt-3.6.1-6.1.fc14.i686
eclipse-slide-1.3.15-3.fc13.noarch
eclipse-collabnet-merge-2.2.1-1.fc14.noarch
tomcat5-jasper-eclipse-5.5.27-7.4.fc12.noarch
eclipse-swt-3.6.1-6.1.fc14.i686
eclipse-subclipse-1.6.16-1.fc14.noarch
eclipse-valgrind-0.6.1-1.fc14.i686
eclipse-pydev-1.6.1-1.fc14.i686
eclipse-moreunit-1.3.3-3.fc14.noarch
eclipse-birt-2.5.2-1.fc14.noarch
eclipse-mylyn-wikitext-3.4.0-4.fc14.noarch
eclipse-platform-3.6.1-6.1.fc14.i686
eclipse-gef-3.6.1-1.fc14.noarch
eclipse-changelog-2.6.7-5.fc14.i686
eclipse-emf-examples-2.6.0-2.fc14.noarch
eclipse-phpeclipse-1.2.3-2.fc14.noarch
icu4j-eclipse-4.2.1-1.fc14.i686
Comment 8 Andrew Overholt 2011-01-25 15:08:30 EST
Hmm.  Can you make this crash happen repeatedly?  If so, we can see if we can reproduce it.
Comment 9 Alfredo Pons Menargues 2011-02-01 03:19:15 EST
No more has happened again. I can not reproduce the error.
Comment 10 Alexander Kurtakov 2011-02-01 03:29:20 EST
 Closing because we don't have a reproducer.

Note You need to log in before you can comment on or make changes to this bug.